body, html {
	padding:0;
	margin:0;
	font-family:calibri,tahoma,helvetica,arial,sans-serif;
	background-color:#E7C7B8;
	height:100%;
	width: 100%;
}

.wrapper {
	width: 100%;
	max-width:980px;
	margin:0 auto;
	height:100%;
	border: 1px solid #000;
}

#header img {
	max-width: 980px;
	width: 100%;
	height: auto;
}

#title {
	width: 100%;
	background-color: #cb9b84;
	height: 90px;
	color: #e7c7b8;
	padding-top: 10px;
	text-align: right;
}
#title img {
	max-width: 710px;
	width: 100%;
	height: auto;
}

#title h1 span {
	font-size: 1.6em;

}

#content h1, #content2 h1 {
	font-size:1.6em;
	color:#cb9b84;
	font-weight:normal;
	margin-top:0px;
}


.fronth1 {
	font-size:1.6em;
	color:#02182d;
	font-weight:normal;
	margin-top:0px;
	text-align:left;
}

#content h2, #content2 h2 {
	font-size:1.2em;
	font-weight:bold;
	color: #8e8e8e;
	font-style: italic;
}


.footer {
	width: 100%;
	height:20px;
	color:#fffdf4;
	text-align:center;
	font-size:.7em;
	background-color:#cb9b84;
	padding-top: 3px;
	vertical-align: top;
}

.footer a:link, .footer a:visited {
	color:#fffdf4;
	text-decoration:none;
}

.footer a:hover {
	text-decoration:underline;
}

#header {
	width: 100%;
	background-color:#cb9b84;
}

#headertop {
	width:117px;
	padding-right:0px;
	background-color:#cb9b84;
}

#contactdetails {
	color:#efefef;
	font-size:.8em;
	line-height:1.6em;
	width:680px;
	text-align: right;
	padding-right: 10px;
	background-color:#818286;
	vertical-align: bottom;
	padding-bottom: 15px;
}

#contactdetails a:link,#contactdetails a:visited {
	color:#efefef;
	text-decoration:underline;
}

#contactdetails a:hover {
	text-decoration:underline;
}


.top {
	width: 100%;
	height:30px;
	background-color:#cb9b84; !important
	line-height:30px;
	color:#fff;
	font-size:.8em;
	font-style: italic;
}


.top a:link, .top a:visited {
	color:#fff;
	text-decoration:none;
	display:block;
	font-weight:bold;
	white-space: nowrap;
}

.top a:hover {
	color:#000000;
}

.top #active {
	color:#000000;
}

.topmenu td {
	font-size: 1.25em;
	width:16.66%;
	text-align:center;
}


#content {
	width: 100%;
	height: 100%;
	vertical-align:top;
	font-size:1em;
	font-weight:normal;
	padding:10px 30px 10px 30px;
	color:#02182d;
	background-color:#FFFFFF;
	/*#272F3F*/
}

#content2 {
	vertical-align:top;
	font-size:.8em;
	padding:10px 30px 10px 30px;
	color:#3B414F;
	background-color:#efefef;
	background-image: url(../images/home_background.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	/*#272F3F*/
}
.featured {
	font-style: italic;
	color:#faac56;
}

.contenttop {
	background-color: #949494;
}

.leftpad  {
	padding-left: 8px;
}

.rightpad  {
	padding-right: 8px;
}

.bar {
	background: url(../images/bar.jpg) repeat-x;
	height: 25px;
}

#bottom {
	width: 100%;
	background-color: #cb9b84;
	height: 120px;
}

#bottom td.img {
	width: 220px;
	height: 120px;
	padding: 5px;
	text-align: center;
}

#bottom td.text {
	width: 320px;
	color: #fffdf4;
	font-size: .9em;
}

#bottom td.text a:link, #bottom td.text a:visited {
	color: #fffdf4;
}

#bottom td.text span {
	padding-left: 28px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

}

@media only screen and (max-width: 800px) {
	#content iframe {
		margin-top: 25px;
		width: 100%;
	}
	#bottom td.img, #bottom td.text {
		width: 48%;
		display: inline-block;
	}
}

@media only screen and (max-width: 600px) {
	.c-link {
		padding: 5px 0;
		font-size: 1.25em;
	}
	.topmenu td {
		font-size: 1em;
	}
	#content h2 {
		font-size: 1em;
	}
	#content img {
		max-width: 180px !important;
	}
	#content ul {
		padding-left: 20px;
	}
	#contactImage {
		display: none;
	}
	#bottom table {
		width: 100%;
	}
	#bottom td.img, #bottom td.text {
		width: 100%;
		display: block;
		padding: 10px 0;
	}
	#bottom td.text {
		text-align: center;
	}
}